body
{

}

#hideall
 {
   width:800px;
   height:600px;
   left: 0px; 
   right: 0px; 
   top: 0px; 
   bottom: 0px; 
   background-color: white;
   z-index: 99; /* Higher than anything else in the document */
}

#header
{
    background-color: #303947;
    width: 800px;
    min-height: 35px;
    display: inline-block;
    vertical-align: middle;
    line-height: 35px;
    text-indent: 5px;
}

#diy
{
    color: #fff;
}

#measureIt
{
    width: 83px;
    height: 39px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: -23px;
    z-index: 9;
    position: relative;
}

#measureItWrapper
{
    width: 800px;
    text-align: right;
}

#wrapper
{
    text-align: left;
    width: 800px;
    height: 600px;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat;
}

#field-wrapper
{
    width: 800px;
    min-height: 519px;
    margin-top: -16px;
}

#demoNavigation
{
    width: 768px;
    min-height: 46px;
    background: url(../images/line.jpg) repeat-x;
}

#data
{
    font-size: 0.7em;
}

input
{
    margin-right: 0.1em;
	margin-top:-4px;
    margin-bottom: 0.5em;
}

label
{
/*    margin-bottom: 0.2em;*/
    font-weight:bold;
    font-size:13px;
}

.form-contentContainer
{
    margin-left: 20px;
    padding-top: 12px;
	width:780px;
    display: inline-block;
}
    .form-contentContainer.eave
    {
        margin-left: 20px;
    }
#eaveImage
{
    float:left;
    margin-right:10px;
}

li.error
{
    color:#000;
    margin-left: 0.5em;
    margin-top: 6px;
}

.step span
{
    /*font-weight: bold;*/
}

.fourCellTable
{
    text-align: center;
     width: 800px;
    height: 440px;
}

.labelContainer
{
    width: 240px;
    display: inline-block;
    text-align: left;
}

.videoContainer
{
    display: block;
    width: 240px;
    height: 180px;
}

.textContainer
{
	font-size:14px;
    width: 410px;
    text-align: left;
    direction: ltr;
}

    .textContainer p
    {
        margin-left: -40px;
		text-indent: -10px;
    }

.inputOpening
{
    width: 90px;
    height: 25px;
    border: solid 1px #000;
}

.labelContainer.opening
{
    width: 280px;
    margin-left: 50px;
}

.navigation_button
{
    width: 89px;
    height: 36px;
    margin: 7px 0 0 0;
    padding: 0;
}

.navigation_button#next
{
        background: url(../images/NextButton.jpg) no-repeat;
        cursor: pointer;
        border: none;
        float: right;
}

.navigation_button#back
{
        background: url(../images/BackButton.jpg) no-repeat;
        cursor: pointer;
        border: none;
        float: right;
		margin-right:20px;
}

#footerIcon
{
    margin-top: 0px;
	float:left;
}

#data
{
    overflow: auto;
}

.form-header
{
    font-size: 24px;
    min-height: 54px;
    background-image: url(../images/TopHeader2.jpg);
    width: 800px;
    vertical-align: middle;
    line-height: 54px;
    display: inline-block;
}

.status
{
    position: absolute;
    top: 70%;
    left: 5%;
    width: 500px;
    font-size: 13px;
    line-height: 25px;
    padding: 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 10px #CCC;
    -moz-box-shadow: 0px 0px 10px #ccc;
    box-shadow: 0px 0px 10px #CCC;
}


.status.info
{
	background: #fac695; /* Old browsers */
	background: -moz-linear-gradient(top, #fac695 0%, #f5ab66 47%, #ef8d31 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac695), color-stop(47%,#f5ab66), color-stop(100%,#ef8d31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac695', endColorstr='#ef8d31',GradientType=0 ); /* IE6-9 */
}

.status.error
{
    display: none;
	background: #fac695; /* Old browsers */
	background: -moz-linear-gradient(top, #fac695 0%, #f5ab66 47%, #ef8d31 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac695), color-stop(47%,#f5ab66), color-stop(100%,#ef8d31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac695', endColorstr='#ef8d31',GradientType=0 ); /* IE6-9 */
    top: 63%;
    left: 27%;
    line-height: 14px;
}

.status.summary
{
    float: left;
    width: 240px;
    
    margin-left: 10px;
    display: none;
    background-color: #eee; /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZjRmNGY0IiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(232,232,232,1) 1%, rgba(244,244,244,0) 52%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(1%,rgba(232,232,232,1)), color-stop(52%,rgba(244,244,244,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(244,244,244,0) 52%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(244,244,244,0) 52%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(244,244,244,0) 52%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(232,232,232,1) 0%,rgba(232,232,232,1) 1%,rgba(244,244,244,0) 52%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.6);
    -moz-box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.6);
    box-shadow: 0px 0px 9px rgba(50, 50, 50, 0.6);
}

.summary-header
{
    text-transform: uppercase;
    font-size: 16px;
}
/*.print-preview
{
    text-decoration: none;
    
}*/

a.print-preview
{
    color: #686868;
    font-weight:bold;
    font-size:smaller;
    /*color: #000000;*/
}

    a.print-preview:hover
    {
        color: #303030;
    }

    a.print-preview:link, a.print-preview:hover, a.print-preview:active, a.print-preview:visited, a.print-preview:focus
    {
        text-decoration: none;
        border: none;
    }

#order_form
{
    display: none;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 960px;
    margin-left: 49px;
    border: 1px solid black;
    padding: 0px;
}
.order
{
    width: 300px;
    float: left;
    margin: 0px 10px 0px 10px;
    border-bottom: 1px solid black;
}

.order_section
{
    border: 1px solid black;
   /* margin-bottom: 5px;*/
   border-bottom:none;
}
.header
{
    background-color: #DDD;
    height: 19px;
    line-height: 19px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    /*border-bottom: 1px solid black;*/
    text-align: left;
}

.header.half
{
    width:136px;
   float:left;
    display:inline-block;
}

.header.half.right
{
    border-left:1px solid black;
    width:137px;
}

#order_form_image
{
    margin-left: 10px;
}

 #hdr_OptionalItems
{
    height: 43px;
}

#result_area, #result_slats, #result_pelmet
{
    border-left: none;
}

.pdf_image
{
    float: right;
}

.result_option
{   
    line-height: 20px;
    padding: 0px 0px 0px 5px !important;
/*    background: url('../images/untick.gif') 5px 2px no-repeat;*/
    text-align: left;
}
.result_option.half
{
     width: 75%;
}

.result_option.left
{
    float: left;
    width: 20%;
}

.halfcontainer
{
    float:left;
    text-align:left;
    width:149px;
}

.halfcontainer.left
{
    width:148px;
    border-right:1px solid black;    
}

.chosen_result
{
/*    background: url('../images/tick.gif') 5px 2px no-repeat;*/
}
.line
{
    clear: both;
    /*border-top: 1px solid black;*/
}

.result_data, .result_label
{
    line-height: 21px;
    text-align: left;
}
.result_data
{
    width: 133px;
    padding-left: 15px;
    float: right;
    border-left: 1px solid black;
    min-height: 21px;
}

.result_data.fourSec
{
    width: 35px;
    padding-left: 0px;
    text-align: center;
    min-height: 45px; 
    font-size: 18px;
    line-height:45px;
    vertical-align:middle;
}


#shutterwidthline
{
    border-top: 1px solid black;
}

.result_label
{
    width: 143px;
    float: left;
    padding-left: 6px;
}

#contact_details
{
    margin-bottom: 5px;
    border-bottom: 1px solid black;
    width: 940px;
    margin-left: 10px;
}

    #contact_details .left
    {
        float: left;
        width: 70%;
    }

    #contact_details .right
    {
        float: right;
        width: 30%;
    }

.contact_label
{
    /*clear: both;*/
}

.contact_data, .contact_label
{
    float: left;
    line-height: 21px;
    padding-left: 10px;    
}

#contact_suburb
{
    width:250px;
    display:block;
    height:21px;
}

.right .contact_label
{
    /*border-left: 1px solid black;*/
}

#printtoolbar
{
    
    display:none;
    /*background-color: #eee;*/
    width: 960px;
    background-color: white;
    margin-left: 20px;
    /*position:absolute;*/
    
}

.clear
{
    clear: both;
}

#team_members
{
    width: 940px;
    font-size:15px;
}

#team_members_right
{
    float: right;
    width: 33%;
    text-align: left;
	margin-left:4px;
    line-height: 21px;
}

#team_members_left
{
    float: left;
    width: 66%;
    text-align: left;
    line-height: 8px;
    margin-top:5px;
}

    #team_members_left table
    {
        font-weight: bold;
        border: solid 1px #000;
        width: 100%;
    }


#homepicture
{
    width: 622px;
    height: 455px;
    margin-top: 99px;
}

#homepicturediv
{
    width: inherit;
    height: inherit;
    background-size: cover;
    position: relative;
}

#background
{
/*    background-image: url(../images/housestuff/background.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#brick
{
/*    background-image: url(../images/housestuff/Brick1.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#eave
{
/*    background-image: url(../images/housestuff/Eave01.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#fascia
{
/*    background-image: url(../images/housestuff/Fascia01.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#gutter
{
/*    background-image: url(../images/housestuff/Gutter01.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#roof
{
/*    background-image: url(../images/housestuff/Roof01.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#homewindow
{
/*    background-image: url(../images/housestuff/Window01.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#slats
{
/*    background-image: url(../images/housestuff/Slats1.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

#box
{
/*    background-image: url(../images/housestuff/Box1.png);
    width: inherit;
    height: inherit;
    background-size: inherit;*/
}

.colorselector .loading
{
    border-color: #333;
}

.colorselector .loading_bar
{
    background: #333;
}

.colorselector .caption
{
    font-size: x-small;
}

.colorselector .slider
{
    background: url('../images/slider_dark.png') center left no-repeat;
}

.colorselector .scrollbar
{
    border-bottom: 2px solid #000;
}

.expandingimage
{
    margin-left: -5px;
}

.colorselector
{
    width: 170px;
    color: #000;
    position:absolute;
}

.exapndabledivcontainer
{
    margin-top: 2px;
    font-weight: bold;
    font-size: smaller;
}

.exapndablediv
{
    height: 80px;
}

.exanding_selector_title
{
}

#shutterselector
{
    /*display:table-cell;
    vertical-align:middle;*/
}

.selectordivider
{
    width: 100%;
    height: 0px;
    border: solid 1px #dbd6e6;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-left: -2px;
    color: white;
}

#shutterselector
{
    float: none;
    height: 25px;
}

.shutterbutton
{
    /*background-color: yellow;*/
    width: 42px;
    height: 100%;
    vertical-align: middle;
    font-size: smaller;
    padding-left:2px;
    padding-right:2px;
    /*padding-top: 5%;
    padding-left: 2px;*/
}
#shutteropenbutton
{
    border: 1px ;
    color:#000;
    background: #efefef;
}
#shutterclosebutton
{
    border: 1px ;
    color: #000;
    background: #f9d543;
}

.extraoptionsdiv
{
    float:left;
    width:400px;
    margin-left:20px;
    height:200px;
}

.extraoptionsimg
{
    float:left;
    width:180px;
    height:180px;
}

.controlsidediv
{
}

#order_form_image img
{
    width: 945px;
     margin-bottom: 4px;
}

#order_form_mid
{
    width: 945px;
     margin-bottom: 4px;
}

#team_members
{
    font-size: 12px;
}

#team_members_right
{
    font-size: 16px;
     text-align: justify;
     margin-top: 4px;
}

#lastTable
{
    margin-top: 15px;
     font-size: 15px;
}
#result_area
{
    min-height: 42px;
}

.firstTD
{
    height: 8px;
}

.lastTD
{
    height: 14px;
}

